  body
        {
            text-align: center;
            background-color:Black;
            /* font-family: "Trebuchet MS"; */
	    font-family: 'Vollkorn', serif;
        }
        *{
            margin:0;
        }
        table{
	    margin-left: 20px;
	}
	td{
	    padding-bottom:10px;
	}
                span{
                        display:block;
                        width:120px;                    
                }
	#moving
        {
            margin-left:300px;
	    line-height: 22px;
        }
	#litmove
        {
            margin-left:30px;
	    line-height:20px;
	    /* font-size:13px; */
        }
	#litmovesmall
        {
            margin-left:30px;
	    line-height:20px;
	    font-size:14px;
        }
        #leftpanel
        {
            float:left;
            width:180px;
            margin-left:30px;
            margin-right:20px;
            
            height: 50px;
            
            line-height: 22px;
            font-size: 35px;
        }
	#tang{
	    font-family: 'Tangerine', serif;
	    line-height:40px;
	}
        #header h1
        {
            color:white;
            font-size: 30px;
            text-align:center;
        }
        #wrapper
        {           
            background-color: white;
            text-align: left;
            width: 840px;
            margin-left: auto;
            margin-right: auto;
            min-height: 500px;
            height: 800px;
        }
        
        li
        {
            list-style-type: none;
            float: left;
        }
        
        p
        {
            font-size: 13px;
            font-family: "Trebuchet MS";
            margin: 5px;
        }
        #content h1
        {
            font-weight:bold;
            font-size: 19px;
            border-bottom: 1px solid black;
            font-family:Georgia;
            
        }
        #content h2
        {
            font-weight:bold;
            font-size: 19px;
            font-family:Georgia;
            margin-top: 30px;
            margin-bottom:0px;
            
        }
        
        a
        {
            color: Black;
            border-bottom: 1px #555 dotted;
            text-decoration:none;
        }
        
        #menu 
        {
	    font-family: 'Tangerine', serif;
            float:left;
        }
        
        #menu li
        {
            display:
        }
        #menu a
        {
            background: #999;
            color: #fff;
            display: block;	
            float:right;
            font-size: 18px;
            height: 55px;
            line-height: 0.85;
            margin-right: 26px;
            padding: 10px;
            position: relative;
            text-align: center;
            text-decoration: none;
        }
        
        #menu a:hover
        {
            background: #2a9c3b;
        }
        
        #menu a.active
        {
            background: #2a9c3b;
        }
        
        #menu a.active:after
        {
            border: 0px solid transparent;
            border-top-color: #fff;
            content: ' ';
            position: absolute;
            top: 100%;
            left: 50%;
            margin-left: -20px;
        }
	
        a em
        {
            display: block;
            font-size: 1.75em;
        }
        
        #content
        {
            padding: 0px;            
            padding-top: 40px;            
            clear: both;
        }
        
        .pagediv
        {  
	    display: none;
        }
        div.active
        {
            display: block;
        }
